.head-color {
    background: #03111f;
    }
#main-footer {
    background: #03111f;
    margin-top: 0;
    }
footer{
    margin-top: 0;
    display: block;
    }
.footer-content {
    font-family: 'Raleway', Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    background: #181f2c;
    padding: 0.2rem 0 4.3rem 0;
    color: white;
    font-size: 0.9rem;
}
.footer-content .container {
    width: 90%;
    max-width: 960px;
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
    clear: both;
    display: table;
}
.footer-content .container-logos {
    width: 100%;
    background: #2f3641;
    padding: 10px;
    float: left;
}
.footer-content .logos-area {
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    }
.footer-content .logo1 {
    width: 230px;
    }
.footer-content .logo2 {
    width: 180px;
    }
.footer-content .logo3 {
    width: 145px;
    }
.footer-content .logo4 {
    width: 110px;
    }    
.footer-content .logo5 {
    width: 145px;
    }    
.footer-content .w-logo1, .footer-content .w-logo2, .footer-content .w-logo3, .footer-content .w-logo5 {
    margin: 0 5px;
    }
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    }
.footer-content .footer-info {
    width: 49.9%;
    display: inline-block;
    margin-top: 10px;
    float: left;
    }
.footer-content .footer-info .txt-sn {
    width: 42%;
    margin-top: 12px;
    float: left;
    }    
.footer-content .footer-info .txt-sn p {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    color: #fff !important;
    }
.footer-content .footer-info .sn-area {
    width: 58%;
    padding-top: 40px;
    float: left;
    }    
.footer-content a {
    text-decoration: none;
    }    
.footer-content .footer-info .sn-area a.fb-footer {
    background: url(https://unab.cl/footer-19/img/rsss-footer.png);
    }    
.footer-content .footer-info .sn-area a.btn-sn {
    width: 51px;
    height: 50px;
    margin-right: 5px;
    float: left;
    }    
.footer-content .footer-info .sn-area a.tw-footer {
    background: url(https://unab.cl/footer-19/img/rsss-footer.png) 174px 0;
    }
.footer-content .footer-info .sn-area a.btn-sn {
    width: 51px;
    height: 50px;
    margin-right: 5px;
    float: left;
    }    
.footer-content .footer-info .sn-area a.yt-footer {
    background: url(https://unab.cl/footer-19/img/rsss-footer.png) 288px 0;
    }
.footer-content .footer-info .sn-area a.btn-sn {
    width: 51px;
    height: 50px;
    margin-right: 5px;
    float: left;
    }
.footer-content .footer-info .sn-area a.ig-footer {
    background: url(https://unab.cl/footer-19/img/rsss-footer.png) 113px 0;
    }
.footer-content .footer-info .sn-area a.btn-sn {
    width: 51px;
    height: 50px;
    margin-right: 5px;
    float: left;
    }
.footer-content .footer-info {
    width: 49.9%;
    display: inline-block;
    margin-top: 10px;
    float: left;
    }    
.footer-content .footer-links {
    width: 50%;
    list-style: none;
    margin-top: 15px;
    float: left;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    padding-left: 2%;
    padding-right: 2%;
    margin-right: 2%;
    }
.footer-content .footer-links a.links {
    display: block;
    color: #fff;
    }
.footer-content .address {
    padding-top: 0;
    font-style: normal;
    }
footer p {
    margin-bottom: 0.25rem;
    }    
address {
    display: block;
    }
b, strong {
    font-weight: bold;
    }
.footer-content .footer-copyright {
    font-size: 1rem;
    text-align: center;
    margin-top: 5rem;
    color: #fff !important;
    }

@media (max-width: 767px){
    .footer-content .container {
        width: 97%;
    }    
    .footer-content .container-logos {
        width: 103%;
        background: #2f3641;
        padding: 10px;
        margin-left: -5px;
        clear: both;
    }
    .footer-content .w-logo1, .footer-content .w-logo2, .footer-content .w-logo3, .footer-content .w-logo4, .footer-content .w-logo5 {
        width: 97%;
        }  
    .footer-content .footer-info, .footer-content .footer-info .txt-sn, .footer-content .footer-info .sn-area {
        width: 100%;
        border: none;
        align-items: center;
        justify-content: center;
        }
    .footer-content .footer-info .txt-sn {
        margin: 0;
        }
    .footer-content .footer-info .txt-sn p {
        text-align: center;
        padding: 0;
        }
    .footer-content .footer-info .sn-area {
        width: 100%;
        padding-top: 0;
        display: flex;
        }
    .footer-content .footer-info .sn-area a.btn-sn {
        height: 51px;
        }
    .footer-content .footer-links {
        width: 50%;
        margin-right: 40px;
        }
    .footer-content .footer-info .sn-area a.btn-sn {
        height: 51px;
        }
    .footer-content .footer-copyright {
        margin-top: 3rem;
        }

}
@media only screen and (max-width: 1024px){
    .footer-content .logo1 {
         width: 220px;
        }
    .footer-content .logo2 {
        width: 180px;        
        }
    .footer-content .logo3 {
        width: 150px;
        }    
    .footer-content .logo4 {
        width: 110px;
        }        
    .footer-content .logo5 {
        width: 150px;
        }        
    }
@media only screen and (max-width: 35.6rem){
    p {
        margin: 1.5em 0;
        }
    }